new lexer request: typoscript (with patch)

Issue #1173 new
Former user created an issue

Pygmets is currently missing support for TypoScript, the configuration language used by TYPO3.

A lexer already is available from https://github.com/Tuurlijk/Pygments-TypoScript-Lexer. It would be amazing, if you could add it to Pygments!